The abstract should be a concise summary of what you have done.It should cover, in roughly 1 to 2 sentences per topic:\begin{itemize}	\item Domain, i.e., Explain the application domain in which your thesis is applicable.	\item Problem, i.e., Motivate what the problem is you are solving.	\item Method, i.e., Describe the method you have proposed, and, compare it, briefly \& high level ot other approaches.	\item Evaluation, i.e., How did you evaluate your method and what do the results indicate?\end{itemize}